[

	{
		"op": "addmerge",
		"path": "/combustibleProps",
		"value": {
			meltingPoint: 100,
			meltingDuration: 36,
			smeltedRatio: 1,
			smeltingType: "cook",
			requiresContainer: false,
			smeltedStack: { type: "item", code: "somedisassemblyrequired:charredslag", stacksize: 8 }
			},
		"file": "game:blocktypes/wood/fruitpress.json",
    		"side": "Server"
	}
]